package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class nd extends b {
    public a cJl;
    public b cJm;

    public nd() {
        this((byte) 0);
    }

    private nd(byte b) {
        AppMethodBeat.i(56565);
        this.cJl = new a();
        this.cJm = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(56565);
    }
}
